### Function

# Gimp resources_loaded

since: 3.2.4

#### Declaration [src]

    gboolean
    gimp_resources_loaded (
      GType resource_type
    )

#### Description [src]

Returns whether the resource with the given `resource_type` were loaded.

In particular, it would return FALSE if GIMP was started with `--no-data` (or `--no-fonts` for fonts).

Available since: 3.2.4

#### Parameters

`resource_type`

  Type: `GType`

  The `GType` of the resource.

#### Return value

Type: `gboolean`

Whether resources of `resource_type` were loaded.